> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get skill

> Fetch a specific skill by ID.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/skills/{skill_id}
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
tags:
  - name: Inbox
  - name: Chats
  - name: Messages
  - name: Contacts
  - name: Custom channels
  - name: Segments
  - name: Suppressions
  - name: Assistants
  - name: Agents
  - name: Skills
  - name: Knowledge
  - name: AI
  - name: Broadcasts
  - name: Email sending
  - name: WhatsApp
  - name: WhatsApp Meta agent
  - name: Tables
  - name: Records
  - name: Views
  - name: Pages
  - name: Connections
  - name: Workspace
  - name: Sub-organizations
  - name: Analytics and logs
  - name: Workflows
paths:
  /orgs/{org_id}/skills/{skill_id}:
    get:
      tags:
        - Skills
      summary: Get skill
      description: Fetch a specific skill by ID.
      parameters:
        - schema:
            type: string
          required: true
          description: The ID of the org
          name: org_id
          in: path
        - schema:
            type: string
          required: true
          description: The ID of the skill
          name: skill_id
          in: path
      responses:
        '200':
          description: The skill details.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SkillSchema'
components:
  schemas:
    SkillSchema:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
          description: The name of the skill
        instructions:
          type: string
          description: The instruction pack the AI follows when the skill is on
        created_at:
          type:
            - string
            - 'null'
          format: date-time
        updated_at:
          type:
            - string
            - 'null'
          format: date-time
      required:
        - id
        - name
        - instructions
        - created_at
        - updated_at
      description: Schema for a skill
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````